class CreateMenuItemLangs < ActiveRecord::Migration
  def change
    create_table :menu_item_langs do |t|
      t.references :lang_site, index: true
      t.string :name
      t.string :slug
      t.string :permalink
      t.boolean :enabled
      t.boolean :visible
      t.references :menu_item
      t.timestamps null: false
    end
    add_foreign_key :menu_item_langs, :lang_sites
  end
end
